`GCC_4.2.0' nicht gefunden

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

`GCC_4.2.0' nicht gefunden

Postby Bubelbub » 27. February 2010 13:20

Hallo,

Ich habe ein Problem welches mich richtig stört.

Ich mache ein Webinterface für Server.

Wenn ich aber den nun starten will, kommt immer:
./server: /opt/lampp/lib/libgcc_s.so.1: version `GCC_4.2.0' not found (required by /usr/lib/libstdc++.so.6)

Ja, denk ich mir, das is ma richtig toll.
Wenn ich ihn manuell starte kommt dies nämlich nicht.

Danke schonmal ;)
Bubelbub
 
Posts: 1
Joined: 27. February 2010 13:16

Re: `GCC_4.2.0' nicht gefunden

Postby Nobbie » 27. February 2010 21:36

Aha.
Nobbie
 
Posts: 8766
Joined: 09. March 2008 13:04


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests